#wa-compbutton-j6i98ok61dub89vxyo {display:inline-block;padding: 10px 16px;font-size: 18px;line-height: 1.33;border-radius: 6px;width:auto;color:#000000; background-color:#ffffff; font-family:Oswald, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; border-color:#000000;}
#wa-compbutton-j6i98ok61dub89vxyo-halign {text-align:center;}
#wa-compbutton-j6i98ok61dub89vxyo:hover {background-color:#adadad;}
#wa-compimage-j6i8qvzn1dub72sge8 {border-radius:0px 0px 0px 0px;border-width:5px 5px 5px 5px;border-style: solid;border-color:#000000;}
#wa-compimage-j6i8qvzn1dub759r0g {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-j6itoczu1dqva9ytc0 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-comptext-j6i973rf1dub7bqccg {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-j6ibt6w11dslh4z7cw {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-container-j6kc9e9t1dr4jijvuo {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-j6kc9e9t1dr4jijvuo>.row>.clearfix {margin-bottom:0px;}
#wa-container-j6kc9e9t1dr4jijvuo>.wa-container-vspacer {height:0px;}
#wa-container-j6kc9e9u1dr4jiokjk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-j6kc9e9u1dr4jiokjk>.row>.clearfix {margin-bottom:0px;}
#wa-container-j6kc9e9u1dr4jiokjk>.wa-container-vspacer {height:0px;}
#wa-container-j6kc9e9w1dr4jbmvi8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-j6kc9e9w1dr4jbmvi8>.row>.clearfix {margin-bottom:0px;}
#wa-container-j6kc9e9w1dr4jbmvi8>.wa-container-vspacer {height:0px;}
#wa-container-j6kc9e9w1dr4jem96o {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-j6kc9e9w1dr4jem96o>.row>.clearfix {margin-bottom:0px;}
#wa-container-j6kc9e9w1dr4jem96o>.wa-container-vspacer {height:0px;}
#wa-container-j6kc9e9y1dr4jdjlds {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-j6kc9e9y1dr4jdjlds>.row>.clearfix {margin-bottom:0px;}
#wa-container-j6kc9e9y1dr4jdjlds>.wa-container-vspacer {height:0px;}
#wa-container-wrapper-j6kc9e9u1dr4jiokjk {background-color:#c7c7c7;}
#wa-row-j6i8qvzn1dub6v166o>.wa-item-rowspacer {height:100px;}
#wa-row-j6i8qvzn1dub8afhgw>.wa-item-rowspacer {height:100px;}
#wa-row-j6i8qvzn1dub8afpsw>.wa-item-rowspacer {height:50px;}
#wa-row-j6i8qvzn1dub8afrr4 {margin:0px 0px;}
#wa-row-j6i8qvzn1dub8afrr4>div {padding: 0px 0px;}
#wa-row-j6i8qvzn1dub8ag1b4>.wa-item-rowspacer {height:50px;}
#wa-row-j6i8qvzn1dub8ag1lc {margin:0px 0px;}
#wa-row-j6i8qvzn1dub8ag1lc>div {padding: 0px 0px;}
#wa-row-j6i8qvzn1dub8ag1vk {margin:0px 0px;}
#wa-row-j6i8qvzn1dub8ag1vk>div {padding: 0px 0px;}
#wa-row-j6i8qvzn1dub8ag6jk {margin:0px -1px;}
#wa-row-j6i8qvzn1dub8ag6jk>div {padding: 0px 1px;}
#wa-row-j6i8s3zg1dub89sro0 {margin:0px 0px;}
#wa-row-j6i8s3zg1dub89sro0>div {padding: 0px 0px;}
#wa-row-j6i96rzs1dub6vnov4 {margin:0px 0px;}
#wa-row-j6i96rzs1dub6vnov4>div {padding: 0px 0px;}
#wa-row-j6i97tuo11eyfmh480>.wa-item-rowspacer {height:50px;}
#wa-row-j6i9czee11eyfmgw9c>.wa-item-rowspacer {height:50px;}
#wa-row-j6ibt80w11lyzkvsa8 {margin:0px 0px;}
#wa-row-j6ibt80w11lyzkvsa8>div {padding: 0px 0px;}
#wa-sub-container-j6kc9e9x1dr4jblg5c {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-j6kc9e9x1dr4jblg5c>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-j6kc9e9x1dr4jblg5c>.wa-container-vspacer {height:0px;}
[id^=wa-compmenu-j6i8qvzn1dub8ag228] .dropdown-menu {background-color:#ffffff;}
[id^=wa-compmenu-j6i8qvzn1dub8ag228] .dropdown-menu > li > a:hover, [id^=wa-compmenu-j6i8qvzn1dub8ag228] .dropdown-menu > li > a:focus {background-color:#f5f5f5;}
[id^=wa-compmenu-j6i8qvzn1dub8ag228] .navbar-default {background-color:#c7c7c7; border-color:#611727; border-width:0px; border-radius:8px; min-height:50px;}
[id^=wa-compmenu-j6i8qvzn1dub8ag228] .navbar-default .navbar-brand, [id^=wa-compmenu-j6i8qvzn1dub8ag228].navbar-nav li a, [id^=wa-compmenu-j6i8qvzn1dub8ag228] .navbar-default .navbar-nav > li > a, [id^=wa-compmenu-j6i8qvzn1dub8ag228] .navbar-default .navbar-nav .open .dropdown-menu > li > a,[id^=wa-compmenu-j6i8qvzn1dub8ag228] .navbar-default .navbar-nav .open .dropdown-menu li.dropdown-header {font-family:Oswald, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; font-size:21px; color:#000000;}
[id^=wa-compmenu-j6i8qvzn1dub8ag228] .navbar-default .navbar-brand:hover, [id^=wa-compmenu-j6i8qvzn1dub8ag228] .navbar-default .navbar-nav li a:hover, [id^=wa-compmenu-j6i8qvzn1dub8ag228] .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover {color:#921f0f;}
[id^=wa-compmenu-j6i8qvzn1dub8ag228] .navbar-default .navbar-nav .open .dropdown-menu li.divider {background-color:#000000;}
[id^=wa-compmenu-j6i8qvzn1dub8ag228] .navbar-default .navbar-nav > .active > a, [id^=wa-compmenu-j6i8qvzn1dub8ag228] .navbar-default .navbar-nav > .active > a:hover, [id^=wa-compmenu-j6i8qvzn1dub8ag228] .navbar-default .navbar-nav > .active > a:focus, [id^=wa-compmenu-j6i8qvzn1dub8ag228] .navbar-default .navbar-nav > .open > a, [id^=wa-compmenu-j6i8qvzn1dub8ag228] .navbar-default .navbar-nav > .open > a:hover, [id^=wa-compmenu-j6i8qvzn1dub8ag228] .navbar-default .navbar-nav > .open > a:focus {color:#ffffff; background-color:#999999;}
[id^=wa-compmenu-j6i8qvzn1dub8ag228] .navbar-default .navbar-toggle {background-color:rgba(0,0,0,0) !important; border-color:#dddddd !important;}
[id^=wa-compmenu-j6i8qvzn1dub8ag228] .navbar-default .navbar-toggle .icon-bar {background-color:#888888;}
[id^=wa-compmenu-j6i8qvzn1dub8ag228] .navbar-default .navbar-toggle:active, [id^=wa-compmenu-j6i8qvzn1dub8ag228].navbar-default .navbar-toggle:hover {background-color:#921f18 !important;}
[id^=wa-compmenu-j6i8qvzn1dub8ag228] .wa-srch-input {font-size:21px;}
@media (min-width: 768px){
#wa-row-j6i8qvzn1dub8afrr4 {margin:0px 0px;}
#wa-row-j6i8qvzn1dub8afrr4>div {padding: 0px 0px;}
#wa-row-j6i8qvzn1dub8ag1lc {margin:0px 0px;}
#wa-row-j6i8qvzn1dub8ag1lc>div {padding: 0px 0px;}
#wa-row-j6i8qvzn1dub8ag1vk {margin:0px 0px;}
#wa-row-j6i8qvzn1dub8ag1vk>div {padding: 0px 0px;}
#wa-row-j6i8qvzn1dub8ag6jk {margin:0px -1px;}
#wa-row-j6i8qvzn1dub8ag6jk>div {padding: 0px 1px;}
#wa-row-j6i8s3zg1dub89sro0 {margin:0px 0px;}
#wa-row-j6i8s3zg1dub89sro0>div {padding: 0px 0px;}
#wa-row-j6i96rzs1dub6vnov4 {margin:0px 0px;}
#wa-row-j6i96rzs1dub6vnov4>div {padding: 0px 0px;}
#wa-row-j6ibt80w11lyzkvsa8 {margin:0px 0px;}
#wa-row-j6ibt80w11lyzkvsa8>div {padding: 0px 0px;}
}
@media (min-width: 992px){
#wa-row-j6i8qvzn1dub8afrr4 {margin:0px 0px;}
#wa-row-j6i8qvzn1dub8afrr4>div {padding: 0px 0px;}
#wa-row-j6i8qvzn1dub8ag1lc {margin:0px 0px;}
#wa-row-j6i8qvzn1dub8ag1lc>div {padding: 0px 0px;}
#wa-row-j6i8qvzn1dub8ag1vk {margin:0px 0px;}
#wa-row-j6i8qvzn1dub8ag1vk>div {padding: 0px 0px;}
#wa-row-j6i8qvzn1dub8ag6jk {margin:0px -1px;}
#wa-row-j6i8qvzn1dub8ag6jk>div {padding: 0px 1px;}
#wa-row-j6i8s3zg1dub89sro0 {margin:0px 0px;}
#wa-row-j6i8s3zg1dub89sro0>div {padding: 0px 0px;}
#wa-row-j6i96rzs1dub6vnov4 {margin:0px 0px;}
#wa-row-j6i96rzs1dub6vnov4>div {padding: 0px 0px;}
#wa-row-j6ibt80w11lyzkvsa8 {margin:0px 0px;}
#wa-row-j6ibt80w11lyzkvsa8>div {padding: 0px 0px;}
}
@media (min-width: 1200px){
#wa-row-j6i8qvzn1dub8afrr4 {margin:0px 0px;}
#wa-row-j6i8qvzn1dub8afrr4>div {padding: 0px 0px;}
#wa-row-j6i8qvzn1dub8ag1lc {margin:0px 0px;}
#wa-row-j6i8qvzn1dub8ag1lc>div {padding: 0px 0px;}
#wa-row-j6i8qvzn1dub8ag1vk {margin:0px 0px;}
#wa-row-j6i8qvzn1dub8ag1vk>div {padding: 0px 0px;}
#wa-row-j6i8qvzn1dub8ag6jk {margin:0px -1px;}
#wa-row-j6i8qvzn1dub8ag6jk>div {padding: 0px 1px;}
#wa-row-j6i8s3zg1dub89sro0 {margin:0px 0px;}
#wa-row-j6i8s3zg1dub89sro0>div {padding: 0px 0px;}
#wa-row-j6i96rzs1dub6vnov4 {margin:0px 0px;}
#wa-row-j6i96rzs1dub6vnov4>div {padding: 0px 0px;}
#wa-row-j6ibt80w11lyzkvsa8 {margin:0px 0px;}
#wa-row-j6ibt80w11lyzkvsa8>div {padding: 0px 0px;}
}
